﻿:root, html, body, td {
    padding:0;
    margin:0;
    background:#143143 !important;
    color:#ffffff;
    font:9pt Verdana,sans-serif;
}
a {
    color:#ffffff;
}
a.gmbutton2s,
a.gmbutton2s b {
    background-image:url(gmbutton2s_oztix.gif);
}
a.gmbutton2c,
a.gmbutton2c b {
    background-image:url(gmbutton2c_oztix.gif);
}
    html, body {
    background:#2491df;
    height:100%;
}
html body {
    padding-top:0px !important;
}    

img {
    border-style:none;
}

body {font:9pt Verdana}
h2 {
    margin:0;
    font:bold 18pt Trebuchet MS,sans-serif;
    letter-spacing:-1px;
}
h2 {
    color:#414D4C;
}
a {text-decoration:none}
a:hover {text-decoration:underline}
/* webkit & ipad */
@media screen and (-webkit-min-device-pixel-ratio:0) and (max-device-width:1024px) {
    *, a.gmbutton2 {-webkit-tap-highlight-color:rgba(0,0,0,0)}
    a {-webkit-tap-highlight-color:rgba(100%,100%,100%,.4)}
}
/* -- shapes ---- */
.gr-box {
    margin-bottom:16px;
}


/* round border */
i.gr1,
i.gr2,
i.gr3 {
    position:relative;
    z-index:30;
    display:block;
    margin:0 1px;
    border-width:1px;
    border-style:none solid;
    height:2px;
    _overflow:hidden;
}
i.gr1 {
    border:0;
    margin:0 4px;
    height:1px;
}
i.gr2 {
    border-width:2px;
    margin:0 2px;
    height:1px;
}

/* inner shine */
i.gr2 i {
    display:block;
    height:1px;
}
i.gr3 i {
    display:block;
    border-width:2px;
    border-style:none solid;
    height:2px;
}

/* box body */
.gr-body {
    border-width:1px;
    border-style:none solid;
    overflow:hidden;
    _width:100%; /* prevents wide bodies from causing cutoff in the header */
}
.gr-body .gr {
    border-top:1px solid;
}

/* box top */
.gr-top {
    border:1px solid;
    border-top-style:none;
    position:relative;
    z-index:20;
}
.gr-top .gr {
    border-width:1px;
    border-style:none solid;
    padding:0 64px 4px 8px;
}
i.gr1 {
    background:#1c77b6;
}
i.gr2,
i.gr3,
.gr-body,
.gr-top {
    border-color:#1c77b6;
    background:#2596e4;
}
/*.gr-box .gr-top {
    border-bottom-color:#BEC5BD;
}*/

/* shiny bits */
i.gr3 i,
.gr-top .gr {
    border-left-color:#2aa5fa;
    border-right-color:#2aa5fa;
    background:#279ced;
}
i.gr2 i {
    background:#2aa5fa;
}
.gr-body .gr {
    border-top-color:#279aea;
}


/* headers */
.gr-top h2 {
    cursor:default;
    font-weight:normal;
    font-size:13.5pt;
    letter-spacing:0;
    color:#ffffff;
    position:relative;
    top:-2px;
}


.gr-top .gr {
    color:#89968A;
    font-size:8.25pt;
}

/* IE */
.gr-box,
.gr-top,
.gr-body {
    zoom:1;
    position:relative;
}

.gmbutton2town {
    overflow:hidden;
    zoom:1;
}

body a.gmbutton2,
.gmbutton2 {
    height:27px;
    text-align:center;
    padding:0 7px 0 12px;
    color:#1f3d94;
    display:block;
    text-decoration:none !important;
    font:9pt Verdana;
    letter-spacing:0;
    line-height:27px;
    white-space:nowrap;
    zoom:1;
    position:relative;
}
.gmbutton2 b {
    position:absolute;
    top:0;
    right:-5px;
    height:27px;
    width:6px;
    background-position:100% 0;
}
.gmbutton2:hover {
    background-position:0 -27px;
}
.gmbutton2:hover b {
    background-position:100% -27px;
}
.gmbutton2:active {
    background-position:0 -54px !important;
    font-weight:normal !important;
}
.gmbutton2:active b {
    background-position:100% -54px !important;
}

.gmbutton2 {
    margin-right:13px;
    margin-bottom:4px;
    float:left;
}

/* img */
.gmbutton2,
.gmbutton2 b {
    background-image:url(/minish/messages/gmbutton2.gif);
}
.gmbutton2s,
.gmbutton2s b {
    background-image:url(/minish/messages/gmbutton2s_oztix.gif);
}
.gmbutton2c,
.gmbutton2c b {
    background-image:url(/minish/messages/gmbutton2c_oztix.gif?1);
}